
Website Input - Bug #1935

Proxy authentication doesn't work in Chrome

07/16/2017 05:36 AM - Luke Murphey

Status: New Start date: 07/16/2017

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 0%

Category: Input: Browser Renderer Estimated time: 0.00 hour

Target version:    

Description

Related issues:

Related to Website Input - Feature #1934: Add support for Chrome Closed 07/15/2017

History

#1 - 07/16/2017 05:37 AM - Luke Murphey

- Related to Feature #1934: Add support for Chrome added

#2 - 08/22/2017 09:48 PM - Luke Murphey

- Priority changed from Normal to Low
